var SearchKey = new Array();
SearchKey[0]= new Array('28', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('28', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[2]= new Array('28', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[3]= new Array('28', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[4]= new Array('28', '141', '87', '426', '54', '49', '30', '147', '19','접근성을높이는');
SearchKey[5]= new Array('28', '141', '87', '845', '54', '49', '30', '291', '19','신비로운크리스털타워디자인,');
SearchKey[6]= new Array('28', '233', '87', '386', '54', '80', '30', '133', '19','탁월한교통망,');
SearchKey[7]= new Array('28', '233', '87', '612', '54', '80', '30', '211', '19','여의도의스카이라인을');
SearchKey[8]= new Array('28', '314', '87', '469', '70', '108', '30', '162', '24','IFC서울의가치를');
SearchKey[9]= new Array('28', '326', '87', '239', '54', '112', '30', '83', '19','바꿉니다');
SearchKey[10]= new Array('28', '418', '87', '292', '54', '144', '30', '101', '19','높여줍니다');
SearchKey[11]= new Array('28', '589', '123', '557', '14', '203', '42', '192', '5','도심여러각도에서볼수있는IFC서울의오피스타워와호텔은크리스털조각품같이높이솟아');
SearchKey[12]= new Array('28', '601', '123', '553', '16', '207', '42', '191', '6','IFC서울은도로,지하철,버스와택시등다양한교통망을이용할수있는교통의중심지입니다.');
SearchKey[13]= new Array('28', '616', '123', '264', '12', '212', '42', '91', '4','여의도의스카이라인을새롭게디자인합니다.');
SearchKey[14]= new Array('28', '628', '123', '678', '12', '216', '42', '234', '4','인천국제공항,김포국제공항,서울역으로이동이편리하고강남,종로등시내주요거점지역과의접근도쉽기때문에');
SearchKey[15]= new Array('28', '638', '123', '563', '14', '220', '42', '194', '5','유리표면에반사되는빛과그림자의음영으로더욱신비하게느껴지는IFC서울의크리스털타워,');
SearchKey[16]= new Array('28', '652', '123', '380', '12', '225', '42', '131', '4','국제적인비즈니스를하기에최적의위치와교통망을자랑합니다.');
SearchKey[17]= new Array('28', '664', '123', '308', '12', '229', '42', '106', '4','역동적이면서도진취적인느낌을전해주고있습니다.');
SearchKey[18]= new Array('28', '813', '87', '139', '20', '280', '30', '48', '7','점차좋아지는');
SearchKey[19]= new Array('28', '813', '437', '95', '20', '280', '151', '33', '7','여의도역,');
SearchKey[20]= new Array('28', '813', '789', '181', '20', '280', '272', '62', '7','여의도환승센터와');
SearchKey[21]= new Array('28', '845', '87', '167', '20', '291', '30', '58', '7','여의도교통환경');
SearchKey[22]= new Array('28', '845', '437', '181', '20', '291', '151', '62', '7','환승역의프리미엄');
SearchKey[23]= new Array('28', '845', '789', '111', '20', '291', '272', '38', '7','택시정류장');
SearchKey[24]= new Array('28', '937', '437', '270', '16', '323', '151', '93', '6','지하철5호선과9호선환승역인여의도역이');
SearchKey[25]= new Array('28', '937', '789', '314', '16', '323', '272', '108', '6','IFC서울바로옆에여의도환승센터가위치해있어');
SearchKey[26]= new Array('28', '964', '437', '292', '16', '332', '151', '101', '6','지하연결통로를통해IFC서울과바로연결되어');
SearchKey[27]= new Array('28', '968', '789', '296', '12', '334', '272', '102', '4','시내버스와택시등지상교통수단으로의이동이');
SearchKey[28]= new Array('28', '994', '437', '199', '12', '343', '151', '69', '4','이동이한결쉽고편리해집니다.');
SearchKey[29]= new Array('28', '994', '789', '107', '12', '343', '272', '37', '4','매우편리합니다.');
SearchKey[30]= new Array('28', '1016', '437', '253', '16', '350', '151', '87', '6','지하철5호선으로광화문역까지약15분,');
SearchKey[31]= new Array('28', '1042', '437', '310', '16', '359', '151', '107', '6','지하철9호선으로강남고속터미널역까지약11분,');
SearchKey[32]= new Array('28', '1068', '437', '241', '16', '368', '151', '83', '6','김포국제공항까지약17분이소요되며,');
SearchKey[33]= new Array('28', '1094', '437', '322', '16', '377', '151', '111', '6','인천국제공항으로의이동도1시간내에가능합니다.');
SearchKey[34]= new Array('28', '1149', '87', '284', '16', '396', '30', '98', '6','서울시는2010년1,247억원을투입해여의도');
SearchKey[35]= new Array('28', '1179', '87', '268', '12', '406', '30', '92', '4','주변의정체지점과진입구간의교통환경을');
SearchKey[36]= new Array('28', '1205', '87', '253', '12', '415', '30', '87', '4','개선하고여의도공원을중심으로동서간');
SearchKey[37]= new Array('28', '1217', '73', '10', '20', '420', '25', '3', '7','“');
SearchKey[38]= new Array('28', '1217', '87', '541', '26', '420', '30', '187', '9','IFC서울에대한저의영감은깎아지른웅장한산을담은');
SearchKey[39]= new Array('28', '1231', '87', '253', '12', '425', '30', '87', '4','교통흐름을원활하게유도할계획입니다.');
SearchKey[40]= new Array('28', '1255', '87', '650', '24', '433', '30', '224', '8','동양적인풍경화에서시작되었습니다.네개의Vertical타워를마치');
SearchKey[41]= new Array('28', '1257', '87', '278', '12', '434', '30', '96', '4','올림픽대로에서여의도로연결되는진입로를');
SearchKey[42]= new Array('28', '1283', '87', '272', '12', '443', '30', '94', '4','추가로설치하고,여의도와용산을연결하는');
SearchKey[43]= new Array('28', '1295', '87', '597', '20', '447', '30', '206', '7','자연의힘에의해형성된독특한침식패턴을지닌기념비처럼');
SearchKey[44]= new Array('28', '1310', '87', '302', '12', '452', '30', '104', '4','신교통수단(모노레일)도적극검토하고있습니다.');
SearchKey[45]= new Array('28', '1334', '87', '656', '20', '460', '30', '226', '7','디자인했습니다.효율성과생산성을고려하는동시에감각적느낌을');
SearchKey[46]= new Array('28', '1372', '87', '434', '20', '473', '30', '150', '7','유지하는현대적인일터가되도록말입니다.”');
SearchKey[47]= new Array('28', '1509', '87', '414', '16', '520', '30', '143', '6','BernardoFort-Brescia,Principal,Arquitectonica(아키텍토니카)');
SearchKey[48]= new Array('28', '1664', '87', '12', '14', '574', '30', '4', '5','24');
SearchKey[49]= new Array('28', '1664', '87', '12', '14', '574', '30', '4', '5','30');
SearchKey['load'] = true;
SearchProc();